.jgsz {
    width: 100%;
}

.jgsz .jgsz-contanier {
    display: flex;
    flex-flow: wrap;
    justify-content: space-between;
    margin-top: .1rem;
}

.jgsz .jgsz-contanier .jgsz-item {
    width: 48%;
    height: 98%;
    padding: .33rem .4rem;
    margin-bottom: .4rem;
    border-radius: .24rem;
    border: .01rem solid rgba(1, 5, 68, 0.10);
    cursor: pointer;
    position: relative;
    overflow: hidden;
    transition: all 0.5s;

}

/* 添加顶部红色线条，带圆角 */
.jgsz .jgsz-contanier .jgsz-item::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: .06rem;
    background-color: #980f09;
    /* 红色 */
    z-index: 2;
    border-radius: .02rem;
    opacity: 0;
    transition: all 0.5s;
    /* 圆角半径 */
}

.jgsz .jgsz-contanier .listmb {
    display: flex;
    justify-content: space-between;
    align-items: center;
    /* background: url(../images/listmb.png); */
}

.jgsz .jgsz-contanier .jgsz-item img {
    width: .21rem;
    height: .05rem;
    object-fit: cover;
}

.jgsz .jgsz-contanier .jgsz-item .jgszimg2 {
    display: none;
}

.jgsz .jgsz-contanier .jgsz-item a {
    font-weight: 400;
    font-size: .24rem;
    color: #010544;
}

.jgsz .jgsz-contanier .jgsz-item:hover {
    transform: translateY(-0.1rem);
}

.jgsz .jgsz-contanier .jgsz-item:hover::before {
    opacity: 1;
}

.jgsz .jgsz-contanier .jgsz-item:hover a {
    font-weight: 800;
    font-size: .24rem;
    color: #010544;
}

.jgsz .jgsz-contanier .jgsz-item:hover .jgszimg1 {
    display: none;
}

.jgsz .jgsz-contanier .jgsz-item:hover .jgszimg2 {
    display: block;
}

.jgsz .jgsz-contanier .jgsz-item:nth-child(5) {
    width: 100%;
}